a.menu-882, ul.links li.menu-882 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_882.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-883, ul.links li.menu-883 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_883.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-884, ul.links li.menu-884 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_884.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-885, ul.links li.menu-885 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_885.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-886, ul.links li.menu-886 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_886.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-887, ul.links li.menu-887 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_887.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-888, ul.links li.menu-888 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_888.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-889, ul.links li.menu-889 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_889.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-890, ul.links li.menu-890 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_890.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

a.menu-894, ul.links li.menu-894 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_894.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-895, ul.links li.menu-895 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_895.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-896, ul.links li.menu-896 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_896.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-897, ul.links li.menu-897 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_897.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-898, ul.links li.menu-898 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_898.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-899, ul.links li.menu-899 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_899.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-900, ul.links li.menu-900 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_900.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-901, ul.links li.menu-901 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_901.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-911, ul.links li.menu-911 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_911.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-912, ul.links li.menu-912 a {
  background-image: url(/sites/default/files/styles/ikona_vycvik/public/menu_icons/menu_icon_912.png);
  padding-top:40px;
  background-repeat: no-repeat;
  background-position: top;
  height: 40px;
}

a.menu-913, ul.links li.menu-913 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_913.png);
  padding-top:42px;
  background-repeat: no-repeat;
  background-position: top;
  height: 42px;
}

